data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03057'
    streetAddress: Україна, 03057, місто Київ, ВУЛИЦЯ АНТОНА ЦЕДІКА, будинок 12
  founders:
  - address:
      countryName: Україна
      postalCode: 08635
      streetAddress: Україна, 08635, Київська обл., Васильківський р-н, село Зелений
        Бір(з), вул.Елітна, будинок 26А
    capital: 100000
    first_middle_name: АНАСТАСІЯ ВОЛОДИМИРІВНА
    last_name: БЄЛУХА
    name: БЄЛУХА АНАСТАСІЯ ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '42268028'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІНСТАМЕД"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ, ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ"ІНСТАМЕД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 450b470ebcd848c7b2eac9f94bafee0e
  sourceDate: '2022-08-19T21:04:20+00:00'
  sourceRequests:
  - req-db69830a-b8ac-4b6c-90bc-28ad2a3afa12
  version: 2.0.0
